@font-face {
    font-family: 'Tandem';
    src:    url('Tandem.eot');
    src:    url('Tandem.eot#iefix') format('embedded-opentype'),
            url('Tandem.ttf') format('truetype'),
            url('Tandem.woff') format('woff'),
            url('Tandem.svg#Tandem') format('svg');
    font-weight: normal;
    font-style: normal;
}

.icon-tandem {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'Tandem' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-tandem-small-round-lightning:before {
    content: "\e900";
}
.icon-tandem-small-round-touch:before {
    content: "\e901";
}
.icon-tandem-small-round-light:before {
    content: "\e902";
}
.icon-tandem-small-round-device:before {
    content: "\e903";
}
.icon-tandem-small-round-eye:before {
    content: "\e904";
}
.icon-tandem-small-round-check:before {
    content: "\e905";
}
.icon-tandem-small-round-arrows:before {
    content: "\e906";
}
.icon-tandem-small-round-lock:before {
    content: "\e907";
}
.icon-tandem-small-round-barbell:before {
    content: "\e908";
}
.icon-tandem-small-round-droplet:before {
    content: "\e909";
}
.icon-tandem-small-round-pencil:before {
    content: "\e90a";
}
.icon-tandem-small-round-notebook:before {
    content: "\e90b";
}
.icon-tandem-small-round-locator:before {
    content: "\e90c";
}
.icon-tandem-small-lightning:before {
    content: "\e90d";
}
.icon-tandem-small-touch:before {
    content: "\e90e";
}
.icon-tandem-small-light:before {
    content: "\e90f";
}
.icon-tandem-small-device:before {
    content: "\e910";
}
.icon-tandem-small-eye:before {
    content: "\e911";
}
.icon-tandem-small-check:before {
    content: "\e912";
}
.icon-tandem-small-arrows:before {
    content: "\e913";
}
.icon-tandem-small-lock:before {
    content: "\e914";
}
.icon-tandem-small-barbell:before {
    content: "\e915";
}
.icon-tandem-small-droplet:before {
    content: "\e916";
}
.icon-tandem-small-pencil:before {
    content: "\e917";
}
.icon-tandem-small-notebook:before {
    content: "\e918";
}
.icon-tandem-small-locator:before {
    content: "\e919";
}
.icon-tandem-small-calendar:before {
    content: "\e91a";
}
.icon-tandem-small-map-pin:before {
    content: "\e91b";
}
.icon-tandem-small-clock:before {
    content: "\e91c";
}
.icon-tandem-small-rings:before {
    content: "\e91d";
}
.icon-tandem-small-target:before {
    content: "\e91e";
}
.icon-tandem-small-star:before {
    content: "\e91f";
}
.icon-tandem-small-tri-rings:before {
    content: "\e920";
}
.icon-tandem-small-crosshair:before {
    content: "\e921";
}
.icon-tandem-small-quote:before {
    content: "\e922";
}
.icon-tandem-small-pointer:before {
    content: "\e923";
}
.icon-tandem-small-ringed-device:before {
    content: "\e924";
}
.icon-tandem-small-checked-document:before {
    content: "\e925";
}
.icon-tandem-small-round-phone:before {
    content: "\e926";
}
.icon-tandem-small-mail:before {
    content: "\e927";
}
.icon-tandem-small-details:before {
    content: "\e928";
}
.icon-tandem-small-round-dotted-star:before {
    content: "\e929";
}
.icon-tandem-small-ringed-person:before {
    content: "\e92a";
}
.icon-tandem-small-checklist:before {
    content: "\e92b";
}
.icon-tandem-small-talk-bubbles:before {
    content: "\e92c";
}
.icon-tandem-small-round-add-device:before {
    content: "\e92d";
}
.icon-tandem-small-download-gear:before {
    content: "\e92e";
}
.icon-tandem-small-link:before {
    content: "\e92f";
}
.icon-tandem-small-add-device:before {
    content: "\e930";
}
.icon-tandem-small-round-checked-device:before {
    content: "\e931";
}
.icon-tandem-small-round-device-plural:before {
    content: "\e932";
}
.icon-tandem-small-computer:before {
    content: "\e933";
}
.icon-tandem-small-round-inverse-device .path1:before {
    content: "\e934";
    color: rgb(255, 255, 255);
}
.icon-tandem-small-round-inverse-device .path2:before {
    content: "\e935";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-tandem-small-round-inverse-device .path3:before {
    content: "\e936";
    margin-left: -1em;
    color: rgb(255, 255, 255);
}
.icon-tandem-small-round-inverse-device .path4:before {
    content: "\e937";
    margin-left: -1em;
    color: rgb(34, 31, 31);
}
.icon-tandem-small-round-inverse-device .path5:before {
    content: "\e938";
    margin-left: -1em;
    color: rgb(34, 31, 31);
}
.icon-tandem-small-round-inverse-device .path6:before {
    content: "\e939";
    margin-left: -1em;
    color: rgb(34, 31, 31);
}
.icon-tandem-small-trophy:before {
    content: "\e96f";
}
.icon-tandem-large-round-electric:before {
    content: "\e93a";
}
.icon-tandem-large-round-touch:before {
    content: "\e93b";
}
.icon-tandem-large-round-light:before {
    content: "\e93c";
}
.icon-tandem-large-round-device:before {
    content: "\e93d";
}
.icon-tandem-large-round-eye:before {
    content: "\e93e";
}
.icon-tandem-large-round-check:before {
    content: "\e93f";
}
.icon-tandem-large-round-arrows:before {
    content: "\e940";
}
.icon-tandem-large-round-lock:before {
    content: "\e941";
}
.icon-tandem-large-round-barbell:before {
    content: "\e942";
}
.icon-tandem-large-round-droplet:before {
    content: "\e943";
}
.icon-tandem-large-round-pencil:before {
    content: "\e944";
}
.icon-tandem-large-round-notebook:before {
    content: "\e945";
}
.icon-tandem-large-round-locator:before {
    content: "\e946";
}
.icon-tandem-large-lightning:before {
    content: "\e947";
}
.icon-tandem-large-touch:before {
    content: "\e948";
}
.icon-tandem-large-light:before {
    content: "\e949";
}
.icon-tandem-large-device:before {
    content: "\e94a";
}
.icon-tandem-large-eye:before {
    content: "\e94b";
}
.icon-tandem-large-check:before {
    content: "\e94c";
}
.icon-tandem-large-arrows:before {
    content: "\e94d";
}
.icon-tandem-large-lock:before {
    content: "\e94e";
}
.icon-tandem-large-barbell:before {
    content: "\e94f";
}
.icon-tandem-large-droplet:before {
    content: "\e950";
}
.icon-tandem-large-pencil:before {
    content: "\e951";
}
.icon-tandem-large-notebook:before {
    content: "\e952";
}
.icon-tandem-large-locator:before {
    content: "\e953";
}
.icon-tandem-large-calendar:before {
    content: "\e954";
}
.icon-tandem-large-map-pin:before {
    content: "\e955";
}
.icon-tandem-large-clock:before {
    content: "\e956";
}
.icon-tandem-large-rings:before {
    content: "\e957";
}
.icon-tandem-large-target:before {
    content: "\e958";
}
.icon-tandem-large-star:before {
    content: "\e959";
}
.icon-tandem-large-tri-rings:before {
    content: "\e95a";
}
.icon-tandem-large-crosshair:before {
    content: "\e95b";
}
.icon-tandem-large-quote:before {
    content: "\e95c";
}
.icon-tandem-large-pointer:before {
    content: "\e95d";
}
.icon-tandem-large-ringed-device:before {
    content: "\e95e";
}
.icon-tandem-large-checked-document:before {
    content: "\e95f";
}
.icon-tandem-large-round-phone:before {
    content: "\e960";
}
.icon-tandem-large-mail:before {
    content: "\e961";
}
.icon-tandem-large-details:before {
    content: "\e962";
}
.icon-tandem-large-round-dotted-star:before {
    content: "\e963";
}
.icon-tandem-large-ringed-person:before {
    content: "\e964";
}
.icon-tandem-large-checklist:before {
    content: "\e965";
}
.icon-tandem-large-talk-bubbles:before {
    content: "\e966";
}
.icon-tandem-large-round-add-device:before {
    content: "\e967";
}
.icon-tandem-large-download-gear:before {
    content: "\e968";
}
.icon-tandem-large-link:before {
    content: "\e969";
}
.icon-tandem-large-add-device:before {
    content: "\e96a";
}
.icon-tandem-large-round-checked-device:before {
    content: "\e96b";
}
.icon-tandem-large-round-device-plural:before {
    content: "\e96c";
}
.icon-tandem-large-computer:before {
    content: "\e96d";
}
.icon-tandem-large-round-inverse-device:before {
    content: "\e96e";
}
.icon-tandem-large-trophy:before {
    content: "\e970";
}
